import Vue from 'vue'
import VueRouter from 'vue-router'

Vue.use(VueRouter)

const routes = [

    {
        path: '/login', //登录页
        name: 'Login',
        component: () =>
            import ( /* webpackChunkName: "about" */ '../views/login')
    },
    // {
    //     path: '/', //首页
    //     name: 'index',
    //     component: () =>
    //         import ( /* webpackChunkName: "about" */ '../views/index')
    // },
    {
        path: '/', //首页
        name: 'index',
        component: () =>
            import ( /* webpackChunkName: "about" */ '../views/index')
    },
    {
        path: '/index', //首页
        name: 'index',
        component: () =>
            import ( /* webpackChunkName: "about" */ '../views/index')
    },


]

const router = new VueRouter({
    mode: 'hash',
    base: '/',
    routes
})

export default router